From: Fyodor Yarochkin <[email-masked]>
Date: Thu, 12 Dec 1996 15:11:48 +0600 (GMT+0500)

By the way anyone knows how to Get "Strong" text in pine?
 I have seen some dudes where sending their messages where some lines
were strong or whatever.. but i  can find it out myself

-X----- Fyodor --- [email-masked] --------------------------X--
  "With heart and hand I pledge you while I load my gun again, you will
   never be fogotten or the enemy forgiven, my good comrade..."
                                               - Anton Szandor LaVay
-X--http://www.freenet.bishkek.su/fygrave.html---tel:(3312)474465-------X--
-X--http://www.geocities.com/SunsetStrip/Alley/8302-mirror-at-geocities-X--
             pgp is awaliable from pgp-key-servers :
pub  2048/3D22AF59 1980/03/24 Fyodor Yarochkin <[email-masked]>
   Key fingerprint = 1F 38 55 07 98 F9 42 7D  57 73 74 FA 9C 5B 29 FB

"As Above, So Below.
The Macrocosm, the Microcosm.
The Entire Universe is Contained
In The Human Creature"
        To The Fallen Angels